Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
124160MySQL 8.0.x < 8.0.16 Multiple Vulnerabilities (Apr 2019 CPU) (Jul 2019 CPU)NessusDatabases4/18/20195/19/2021
critical
145612CentOS 8 : mysql:8.0 (CESA-2019:2511)NessusCentOS Local Security Checks1/29/20213/23/2021
medium
124159MySQL 5.7.x < 5.7.26 Multiple Vulnerabilities (Apr 2019 CPU) (Jul 2019 CPU)NessusDatabases4/18/20195/19/2021
high
126117Photon OS 3.0: Mysql PHSA-2019-3.0-0015NessusPhotonOS Local Security Checks6/24/20191/9/2020
high
124158MySQL 5.6.x < 5.6.44 Multiple Vulnerabilities (Apr 2019 CPU)NessusDatabases4/18/20195/19/2021
medium
127983Oracle Linux 8 : mysql:8.0 (ELSA-2019-2511)NessusOracle Linux Local Security Checks8/20/20191/2/2020
medium
127991RHEL 8 : mysql:8.0 (RHSA-2019:2511)NessusRed Hat Local Security Checks8/20/20193/24/2021
medium
124407Ubuntu 16.04 LTS / 18.04 LTS / 18.10 / 19.04 : MySQL vulnerabilities (USN-3957-1)NessusUbuntu Local Security Checks4/30/20199/17/2020
high
700632MySQL 5.6.x < 5.6.44 Multiple Vulnerabilities (Apr 2019 CPU)Nessus Network MonitorDatabase4/25/20194/25/2019
medium
700634MySQL 8.0.x < 8.0.16 Multiple Vulnerabilities (Apr 2019 CPU)Nessus Network MonitorDatabase4/25/20194/25/2019
high
700633MySQL 5.7.x < 5.7.27 Multiple Vulnerabilities (Apr 2019 CPU)Nessus Network MonitorDatabase4/25/20194/25/2019
high